{
  "verseBefore": "Thật, lúc ấy mình sẽ đi thật xa; mình sẽ ở lại trong hoang mạc.  Sê-la\n\n\\s5\n\\q",
  "verseAfter": "Thật, lúc ấy mình sẽ đi thật xa;\\q1 mình sẽ ở lại trong hoang mạc. \\q4 Sê-la \\p\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 55,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T03:23:47.044Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 55,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_55"
  }
}
